[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Request for pure-ftpd package update to 1.0.36



I was gonna take a look at the big this weekend. I'll checkout your spec.

Thanks

Greg

On Jan 18, 2013 2:18 PM, "Brandon Ooi" <brandono gmail com> wrote:
Hi guys,

I'd like to request an updated version of pure-ftpd be added to EPEL at least for el6. The EPEL version is 1.0.30, there was a CVE fixed in 1.0.32 and numerous improvements up to the latest 1.0.36. The most interesting update is adding an allowed cipher list which lets us disable weak ciphers to conform to PCI and other security standards.

As far as I can tell, there has been no incompatible changes and I don't believe any package depends on this one. 

I'm not sure what the proper process for this is. I've attached an updated SPEC file which builds and tests fine and we have been using it in production for months with no issues. 

Thanks guys! Love you what's being done here and want to contribute.

Brandon Ooi



_______________________________________________
epel-devel-list mailing list
epel-devel-list redhat com
https://www.redhat.com/mailman/listinfo/epel-devel-list

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]